//@line 36 "/builds/releases/3.0b3/1/l10n/bn-BD/mail/all-l10n.js"

//@line 38 "/builds/releases/3.0b3/1/l10n/bn-BD/mail/all-l10n.js"

pref("general.useragent.locale", "bn-BD");
pref("spellchecker.dictionary", "bn-BD");
